<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<title>OpenCV Webcam: arguments Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">OpenCV Webcam
   &#160;<span id="projectnumber">1.0</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="structarguments-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">arguments Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr class="memitem:aae87305af5c40f6345eadf414f8e3161"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aae87305af5c40f6345eadf414f8e3161"></a>
char *&#160;</td><td class="memItemRight" valign="bottom"><b>args</b> [1]</td></tr>
<tr class="separator:aae87305af5c40f6345eadf414f8e3161"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a35e9f09bb349e1b5ba2a22653da7b9d7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a35e9f09bb349e1b5ba2a22653da7b9d7"></a>
char *&#160;</td><td class="memItemRight" valign="bottom"><b>c_outpath</b></td></tr>
<tr class="separator:a35e9f09bb349e1b5ba2a22653da7b9d7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2446db98a65001633d9ef3af7bad47a5"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2446db98a65001633d9ef3af7bad47a5"></a>
char *&#160;</td><td class="memItemRight" valign="bottom"><b>C_outpath</b></td></tr>
<tr class="separator:a2446db98a65001633d9ef3af7bad47a5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a37a6846d7b95140cc6f5b81ede410d9d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a37a6846d7b95140cc6f5b81ede410d9d"></a>
const char *&#160;</td><td class="memItemRight" valign="bottom"><b>T_inpath</b></td></tr>
<tr class="separator:a37a6846d7b95140cc6f5b81ede410d9d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a41b6913e6be86c075926d72a789f2179"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a41b6913e6be86c075926d72a789f2179"></a>
const char *&#160;</td><td class="memItemRight" valign="bottom"><b>E_infile</b></td></tr>
<tr class="separator:a41b6913e6be86c075926d72a789f2179"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li>/home/e14/Cyprien/Webcam_openCV/src/<a class="el" href="main_8c.html">main.c</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.11
</small></address>
</body>
</html>
